Fetch Shipping Rates
1 min
GET
https://api.upstartcommerce.com/v1/order/{orderId}/shipments/{shipmentId}/rates
orderIdstring<uuid>The parameterized order id in the URI.
shipmentIdstring<uuid>Unique identifier for the shipment that needs to be transitioned.
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200<p>Success-shipping rates returned.</p>
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request GET \
--url https://api.upstartcommerce.com/v1/order/{orderId}/shipments/{shipmentId}/rates \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'